/*
 * Style and Leather
 * Stylesheet
 * September 2014
 */
 
 
/* General Styles
   ========================================================================== */ 

body{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}

h1{
	font-size:0.938em;
}
h2{
	font-size:0.875em;
	text-transform:uppercase;
}

p, ul, ol, dl {
  font-size: 0.813rem;
  line-height: 140%;
}

section.row {
  margin-top: 30px;
}

.title h1{
	height:27px;
	padding-left:15px;
	margin-bottom:20px;
	padding-top:4px;

	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #eeeeee 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#eeeeee)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#eeeeee 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#eeeeee 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#eeeeee 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#eeeeee 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 ); /* IE6-9 */
	
}

.button {
  border: 1px solid #ccc;
  border-radius: 3px;
  color: #333333;
  font-size: 12px;
  font-style: italic;
  padding: 5px 10px;
	
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #eeeeee 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#eeeeee)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#eeeeee 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#eeeeee 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#eeeeee 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#eeeeee 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 ); /* IE6-9 */
}

.button:hover, .button:focus{
  color: white;
	border-color:#ccc;
	
	background: #f98000; /* Old browsers */
	background: -moz-linear-gradient(top,  #f98000 0%, #d75400 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f98000), color-stop(100%,#d75400)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f98000 0%,#d75400 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f98000 0%,#d75400 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f98000 0%,#d75400 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f98000 0%,#d75400 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f98000', endColorstr='#d75400',GradientType=0 ); /* IE6-9 */


}

/* Header
   ========================================================================== */ 

header > .row {
  position: relative;
}

.logo {
  margin: 20px 0 20px;
}

.main-menu {
  bottom: 0;
  position: absolute;
  right: 0;
}

.main-menu li{
	margin-left:2rem;
	padding: 3px 0px;
}

.main-menu a {
  color: #666;
  font-size: 13px;
  text-transform: uppercase;
}
.main-menu a:hover{
	color:#067F99;
}

.main-menu li.active {
	padding: 3px 15px;
	color:#FFFFFF;
	
  background: #f98000; /* Old browsers */
	background: -moz-linear-gradient(top,  #f98000 0%, #d75400 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f98000), color-stop(100%,#d75400)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f98000 0%,#d75400 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f98000 0%,#d75400 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f98000 0%,#d75400 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f98000 0%,#d75400 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f98000', endColorstr='#d75400',GradientType=0 ); /* IE6-9 */

}

.main-menu li.active a{
	color:#FFFFFF;
}

.orbit-bullets-container {
  text-align: center;
  position: absolute;
  bottom: 15px;
  z-index: 10;
  width: 100%;
}

.orbit-bullets{
	margin-bottom:7px;
}

.orbit-bullets li.active {
  background: none repeat scroll 0 0 #088099;
}


/* Content
   ========================================================================== */

.content{
	margin-top:20px;
}


aside ul{
	margin-bottom:25px;
	margin-left:5px;
}

aside ul li {
  border-bottom: 1px solid #eeeeee;
  margin-bottom: 5px;
  padding-bottom: 5px;
	padding-left: 1.2em;
	list-style:none;
}

aside ul li a {
  color: #666;
}

aside .ads a {
	margin-bottom:20px;
}



#iframecontainer {
  height: 2480px;
  overflow: hidden;
  width: 100%;
}

#ekornes_stressless {
  height: 2500px;
  margin-top: -60px;
  width: 100%;
}

.thumbnails img {
  margin-bottom: 5px;
}

 
/* Home Page
   ========================================================================== */
	 
	 
/* Featured boxes */	 

.double > div > div {
  margin-bottom: 20px;
}	 
.yellow-bg {
  background-color: #fec841;
  display: block;
}
.blue-bg {
  background-color: #088099;
  display: block;
}

.featured{
	position:relative;
}

.featured:hover{
	opacity:0.7;
}

.featured .info {
  background-color: rgba(0, 0, 0, 0.5);
  bottom: 0;
  padding-left: 15px;
  padding-top: 8px;
  padding-bottom: 8px;
  position: absolute;
  width: 100%;
}
.featured h2,
.featured h3{
  font-family: 'Oswald',sans-serif;
  font-weight: 100;
  margin: 0;
}
.featured h2 {
  color: #ffc740;
  font-size: 25px;
  line-height: 25px;
}
.featured h3 {
  color: #ffffff;
  font-size: 24px;
  line-height: 24px;
}


/* Featured Products */

.product {
  border: 1px solid white;
  padding-top: 15px;
}

.product:hover {
  border: 1px solid #DDDDDD;
}

.product-name {
  height: 45px;
  padding-left: 10px;
}

.product-actions {
  padding-left: 10px;
}





/* Footer
   ========================================================================== */ 

footer {
  margin-top: 50px;
	padding-bottom:20px;
	color:#666666;
	
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #dddddd 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#dddddd)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#dddddd 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#dddddd 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#dddddd 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#dddddd 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dddddd',GradientType=0 ); /* IE6-9 */

}

footer h3 {
  color: #088099;
  font-size: 13px;
  margin-bottom: 20px;
  text-transform: uppercase;
}

footer li {
  margin-bottom: 10px;
	list-style:none;
}

footer a{
	color:#666666;
}



footer .vcard{
	border:none;
	padding:0;
}

footer .vcard li{
	margin-bottom:10px;
	
}

footer .vcard li:before{
	content: '';
}

.copyright {
  font-size: 12px;
  margin-top: 15px;
}

.terms-conditions {
  font-size:11px;
}


footer ul li:before ,
aside ul li:before{
  content: "\f061";
  font-family: 'FontAwesome'; 
  display: inline-block;
  margin-left: -1.2em; 
  width: 1.2em; 
	font-size:11px;
}​
